body {
    /*background: url(../../images/bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    /*background-color: #FFD700;*/
}
nav {
    /*background-image: url(../../images/nav3.png);*/
    /*background-color: #DC143C;*/
    /*color: yellow;*/
}
nav a {
    /*color: white;*/
}
nav a:hover {
    /*color: yellow;*/
}
th {
    text-align: left;
}